﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestTask7", "TestTask7.csproj", "{68E7F31A-D209-45D6-BF24-96B5F27C66CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{68E7F31A-D209-45D6-BF24-96B5F27C66CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68E7F31A-D209-45D6-BF24-96B5F27C66CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68E7F31A-D209-45D6-BF24-96B5F27C66CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68E7F31A-D209-45D6-BF24-96B5F27C66CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC9245DF-9B2F-4267-9FEB-7BAAD6857F6C}
	EndGlobalSection
EndGlobal
